Bug 8420 - [UPDATE REQUEST] flash 27.0.0.170
: [UPDATE REQUEST] flash 27.0.0.170
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-10-20 14:35 MSD by Алзим
Modified: 2017-10-23 19:04 MSD (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Comment 1 Vladimir Potapov 2017-10-21 18:05:41 MSD
The update is sent to expanded testing
***************************************
Comment 2 Vladimir Potapov 2017-10-23 12:17:35 MSD
chromium-browser-pepper-flash-27.0.0.170-1
2016.1
https://abf.io/build_lists/2900825
https://abf.io/build_lists/2900826
2014.1
https://abf.io/build_lists/2900827
https://abf.io/build_lists/2900828

flash-player-plugin-27.0.0.170-1
flash-player-plugin
2016.1
https://abf.io/build_lists/2900829
https://abf.io/build_lists/2900830
2014.1
https://abf.io/build_lists/2900831
https://abf.io/build_lists/2900832
************************ Advisory *********************
Updated to 27.0.0.170
*******************************************************
QA Verified